format_version: '1.0'


repository_url: https://github.com/mpv-player/mpv
issue_url: https://github.com/mpv-player/mpv/issues/3708


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 082340b
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: db6dbcce27d0ef02d048579557547f88beed588e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 11b8cbcce7efd02bee5c7427a4fa157bf20199e4

options:
  language: C
